.navigation-admin {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: $navbar-admin-height;
  z-index: map_get($z-index, 'navbar-admin');

  padding: 0 10px;
  background: $color_admin;

  .-admin & {
    @include _align-flex(center, flex-end, row);
  }

  p{
    margin-right: auto;
    @include _font-label('regular', $color_white);
    @include _font-size($font-size-6);
  }

  a {
    width: auto;
    height: 100%;
    margin-left: 5px;
    padding: 0 10px 0 0;
    @include _align-flex(center, flex-start, row);

    @include _font-paragraph('regular', $color-white);
    @include _font-size($font-size-6);
    background: $admin-nav-item-background;
    cursor: pointer;

    &:before{
      height: 100%;
      width: $navbar-admin-height;
      margin-right: 10px;
      @include _align-flex(center, center, row);

      border-right: 1px solid $admin-nav-item-background--hover;
    }

    @include _link-default() {
      text-decoration: none;
    }

    @include _link-active() {
      text-decoration: none;
      color: $color-white;
      background: $admin-nav-item-background--hover;
    }
  }

  form {
  }
}


/**
  additional Admin Panel
 */
.-admin {
  .topbar {
    top: $navbar-admin-height;
  }

  .topbar--spacer {
    height: $navbar-height + $navbar-admin-height;
  }

  .matchtitle.fixed .matchtitle-wrapper {
    top: $navbar-height + $navbar-admin-height;
  }
}